export default defineNuxtPlugin(() => {
  const { webApp, isAvailable } = useTelegramMiniApp();
  if (!isAvailable.value || !webApp.value) {
    return;
  }

  webApp.value.ready?.();
  webApp.value.expand?.();
});
